#include <stdio.h>
#include <conio.h>
 void main()
{
	clrscr();
float lenght,width,Area;
	printf("Enter  lenght=");
	scanf("%f",&lenght);
	printf("Enter  width=");
	scanf("%f",&width);
	Area=lenght*width;
	printf("Area=%f",Area);
	getch();
}